Frage von Flo70005, 51

Fehler bei der Versionsbestimmung beim meinem Charakter bei SWTOR?

Ich habe mir heute am 9. August das neue Update von SWTOR heruntergeladen und seitdem kann ich mit meinem Jedi-Wächter Charakter nicht mehr spielen. Immer wenn ich auf Spielen drücke kommt eine Fehlermeldung, dass es einen Fehler bei der Versionsbestimmung gibt. Ich habe schon eine Email an testing@swtor.com geschrieben, habe aber bis jetzt nichts zurückbekommen. Ich bin übrigens kein Abonnent und deswegen kann ich auch kein Ticket schreiben. Ich hoffe ihr könnt mir da helfen.

Antwort
von mglenewinkel, 33

auch hier meine Antwort wie bei der vorherigen Frage zu dem Thema:

im offiziellen Forum zu schauen hilft da meist weiter

http://answers.ea.com/t5/STAR-WARS-The-Old-Republic/Character-Versioning-Error/t...

zugegeben, es ist nicht einfach zu finden.

Sieht so aus, als müsstet Ihr euch in Geduld üben und ich muss hoffen, das es die aktuell von mir bespielten Charaktere nicht betrifft ^^

If you receive this error you will unable to log into that specific character. We are working on a game-wise fix for the issue. In the meantime you do not need to contact CS as they cannot address this issue.

Kommentar von Flo70005 ,

Ok danke für die Antwort

Keine passende Antwort gefunden?

Fragen Sie die Community